<!DOCTYPE html>
<html>
<head>
			<meta charset="utf-8">
		<!-- charset for western char -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- for mobile devices -->
	<title>Capstone</title>
		<link rel="stylesheet" type="text/css" href="bootstrap.css">
 
	<link rel="stylesheet" type="text/css" href="file:///home/day7/Desktop/Capstone1/css/bootstrap.css"> 

	<!-- Font Awesome Icon Library -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<style>


* {
	/*margin:0;
	font-family: 'Indie Flower', cursive;*/
	/*background-image: url("dbc1.jpg");
	background-repeat:no-repeat;
	background-size:cover;*/
	margin: auto;
}

body {
  background-color: #474e5d;
  font-family: Barlow, sans-serif;
}

.parallax {
    /* The image used */
    background-image: url("bc2.jpg");

    /* Set a specific height */
    min-height: 100px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.95;

}


.checked {
    color: orange;
}

</style>





</head>
<body>
	 <div class="container">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
     <script type="text/javascript" src="js/bootstrap.min.js"></script>


    	<nav class="navbar navbar-inverse" role=navigation>
				<div class=container-fluid>
				<div class=navbar-header>
				<button type=button class="navbar-toggle collapsed" data-toggle=collapse data-target="#bs-example-navbar-collapse-1">
				<span class=sr-only>Toggle navigation</span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				</button>
				<a class=navbar-brand href="#">Reel Deal</a>
			</div>
				<ul class="nav navbar-nav">
      				<li><a href="file:///home/day7/Desktop/Capstone1/ReelDeal.html">HOME</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/cgallery.html">GALLERY</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/ctrailer.html">TRAILERS</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/csynopsis.html">SYNOPSIS</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/creviews.html">REVIEWS</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/cabout.html">ABOUT</a></li>
    			</ul>
  			</div>
				<div class="logo"> 
<!--   						<h1>KV Here</h1> -->
  					<!-- <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p> -->
 				</div>
 		</nav>

 		<div class=container> 
    		<div class=row>
				<div class=col-sm-12>
				  <div class="page-header">
    				<h1>Movie Reviews</h1>      
  				</div>
  			</div>
  		</div>


	 <div class=container> 
    		<div class=row>
				<div class=col-sm-12>
					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="fiftyshades3.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">Fifty Shades Freed (2018)</h4></a>
					 			<p><strong>From: </strong><a href="#">John Doe</a></p>
							  	<p><strong>Feb.18,2018 </strong>
								 <p>It was a good movie but still want more</p>		
										<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<hr>
					 			<p><strong>From: </strong><a href="#">Jane Doe</a></p>
							  	<p><strong>Feb.17,2018 </strong>
								 <p>I like the story but it was a bit boring at times</p>		
									<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star "></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
								<hr>

								<p><strong>From: </strong><a href="#">Lorem Doe</a></p>
							  	<p><strong>Feb.16,2018 </strong>
								 <p>Love the movie so mch, can' wait to see the last one, both actors are so hot!</p>		
									<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
  						</div>	
  						</div>
  					</div>
  				</div>
  				</div>
  			</div>		
	

  		<div class=container> 
    		<div class=row>
				<div class=col-sm-12>
					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="jumanji.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">Jumanji</h4></a>
					 			<p><strong>From: </strong><a href="#">Ipsum Lorem</a></p>
							  	<p><strong>Feb.18,2018 </strong>
								 <p>Had a lot of fun watching with my kids.good movie for a family bonding</p>		
										<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star"></span>
								<hr>
					 			<p><strong>From: </strong><a href="#">Moana</a></p>
							  	<p><strong>Feb.17,2018 </strong>
								 <p>Another Dwayne Johnson movie that super fun to watch.Keep it coming buddy.</p>		
										<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star"></span>
								<hr>

								<p><strong>From: </strong><a href="#">the Great Maui</a></p>
							  	<p><strong>Feb.16,2018 </strong>
								 <p>I think it will be better if they will have a sequel for this, just saying because I think I need to see more actions.</p>		
										<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star "></span>
								<span class="fa fa-star "></span>
  						</div>	
  						</div>
  					</div>

  			</div>
  			</div>
  			</div>	

  			<div class=container> 
    		<div class=row>
				<div class=col-sm-12>
					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="mazerunnerdc.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">Maze Runner Death Cure</h4></a>
					 			<p><strong>From: </strong><a href="#">Fafa</a></p>
							  	<p><strong>Feb.18,2018 </strong>
								 <p>Is this the end of the story? I think I want to see more of the movie.</p>		
										<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star "></span>
								<span class="fa fa-star "></span>
								<span class="fa fa-star"></span>
								<hr>
					 			<p><strong>From: </strong><a href="#">Elder</a></p>
							  	<p><strong>Feb.17,2018 </strong>
								 <p>Hate to say this but I like the first one better than the sequels,but still a good movie though.</p>		
										<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star "></span>
								<span class="fa fa-star"></span>
								<hr>

								<p><strong>From: </strong><a href="#">Runner</a></p>
							  	<p><strong>Feb.16,2018 </strong>
								 <p>Too me I think its a pretty good movie but I want more of a good ending.Maybe they should thik of a better ending for the movie.</p>		
									<h4>Star Rating</h4>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star "></span>
								<span class="fa fa-star "></span>
  						</div>	
  						</div>
  					</div>

  			</div>
  			</div>
  			</div>		
	

				<hr>
					<footer class=margin-tb-3>
						<div class=row>
							<div class=col-lg-12>
								<p>Copyright &copy; imdb.com  “No copyright infringement intended,”</p>
							</div>
						</div>
					</footer>	
 		 


</div>

</body>
</html>